Subject: bug#171: Undelivered Mail Returned to Sender

From: [email-masked] (Mail Delivery System)
Date: Mon, 28 Oct 2024 14:50:01 +0000 (UTC)

This is the mail system at host email.devuan.org.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host mx1.investici.org[93.190.126.19] said: 550
    5.1.1 <[email-masked]>: Recipient address rejected: User unknown
    in relay recipient table (in reply to RCPT TO command)

Subject: bug#171: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Mon, 28 Oct 2024 14:46:02 +0000 (UTC)

This is the mail system at host email.devuan.org.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host mx2.investici.org[198.167.222.108] said: 550
    5.1.1 <[email-masked]>: Recipient address rejected: User unknown
    in relay recipient table (in reply to RCPT TO command)

Subject: bug#171: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Mon, 28 Oct 2024 14:41:10 +0000 (UTC)

This is the mail system at host email.devuan.org.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host mx1.investici.org[93.190.126.19] said: 550
    5.1.1 <[email-masked]>: Recipient address rejected: User unknown
    in relay recipient table (in reply to RCPT TO command)

Subject: bug#171: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Mon, 28 Oct 2024 14:38:31 +0000 (UTC)

This is the mail system at host email.devuan.org.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host mx1.investici.org[93.190.126.19] said: 550
    5.1.1 <[email-masked]>: Recipient address rejected: User unknown
    in relay recipient table (in reply to RCPT TO command)

Subject: bug#171: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Mon, 28 Oct 2024 14:36:22 +0000 (UTC)

This is the mail system at host email.devuan.org.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host mx1.investici.org[93.190.126.19] said: 550
    5.1.1 <[email-masked]>: Recipient address rejected: User unknown
    in relay recipient table (in reply to RCPT TO command)

Subject: bug#171: Old bugs
From: Arne Wichmann <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Oct 2024 15:27:50 +0100

tags 87 + moreinfo
tags 160 + moreinfo
tags 171 + moreinfo
quit

This bug has no action for a number of years. Does the problem still
persist?

cu

AW
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Y Plentyn ([email-masked])